Summary: Copy tool for corosync clusters
Name: clucp
Version: 0.1
Release: 1
Group: Networking/Utilities
License: BSD 2-clause
Requires: corosync
Source: http://ogris.de/clucp/clucp-%{version}.tar.bz2
URL: http://ogris.de/clucp/
%description
clucp is used to copy files from one node to all other nodes within a corosync
cluster. It consists of a daemon (clucpd) which has to be started on every
node after corosync itself has been started, and a command line tool (clucp).
Examples:
- Copy /etc/httpd.conf to all nodes:
  clucp /etc/httpd.conf
- Same as above, but be verbose:
  clucp -v /etc/httpd.conf
- Copy multiple files to all nodes:
  clucp /etc/httpd.conf /etc/hosts /etc/resolv.conf
- Show help and version of clucp:
  clucp -h

%prep
%setup

%install
%{makeinstall}.redhat

%files
/etc/rc.d/init.d/clucpd
/usr/sbin/clucp
/usr/libexec/clucpd

%post
chkconfig --add clucpd
chkconfig clucpd on

%preun
chkconfig --del clucpd
